Subject: Re: bug#36030: Changing the region or the point changes the way characters are displayed

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Jun 2019 17:18:53 +0300

> Cc: [email-masked]
> From: Clément Pit-Claudel <[email-masked]>
> Date: Fri, 31 May 2019 16:51:10 -0400
> 
> > I see none of that in "emacs -Q".  I also don't understand how
> > resizing the frame could cause these effects.  If the recipe is more
> > complicated than just copy/paste the strings you show into *scratch*,
> > please be sure to show the whole recipe.  E.g., where did the face
> > properties come from?
> 
> This is python-mode's syntax highlighting.  Unfortunately, I don't have a reproducible recipe for these issues yet; they happen on my machine, but I have many custom fonts and Emacs customization here.  I will try to find a recipe.

Could you please try the latest master and see if these problems are
solved?  If not, could you please try applying the patch I posted in
bug#28312, and see if that fixes your problems?

Thanks.